.flex_column.av-7z859b-b63417d226ad483aaec7ef1c25d94b75{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-576ohb-7de201f301e504e72f7fe906132c2309{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2vp2bj-b8adc6f2bc4725c290906aa24ed4a2d5 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0m98h1-f3ec11769027184f206d059172904902 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0m98h1-f3ec11769027184f206d059172904902 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l9780ika-2793c9645d811094e7f6071b21b8a097{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-2ravvj-c1fe8b4e5441d212f6b62e62fe6abe8c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l947lrka-78ccf59f73abc8743a13947ae337b8c5{
background-color:#f2f2f2;
background-image:unset;
}

.flex_column.av-l9476eev-e7da5875cac42ecdf2e8b40a253df399{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-l949gikh-b973399485106c74a97c3fbb6505d210{
padding-bottom:10px;
}
body .av-special-heading.av-l949gikh-b973399485106c74a97c3fbb6505d210 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949gikh-b973399485106c74a97c3fbb6505d210 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949hhp5-047365565a96102da9bfd9e2985f9d97{
padding-bottom:10px;
}
body .av-special-heading.av-l949hhp5-047365565a96102da9bfd9e2985f9d97 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949hhp5-047365565a96102da9bfd9e2985f9d97 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949lrc7-5aa75a9415583485174aaf71b595f627{
padding-bottom:10px;
}
body .av-special-heading.av-l949lrc7-5aa75a9415583485174aaf71b595f627 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949lrc7-5aa75a9415583485174aaf71b595f627 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949mg5z-513ccf0f4f1c85fd6785e138e6f493e9{
padding-bottom:10px;
}
body .av-special-heading.av-l949mg5z-513ccf0f4f1c85fd6785e138e6f493e9 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949mg5z-513ccf0f4f1c85fd6785e138e6f493e9 .av-subheading{
font-size:15px;
}

.flex_column.av-72iszz-d75d5cc35cec7d88ad78dce10e6df6ee{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-l9475xcm-b221134fd486f439a7c5847608395cfb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l9475xcm-b221134fd486f439a7c5847608395cfb .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-l949vmjy-5edd62f49666633ee8c91dc4143fa215{
border-width:1px;
border-color:#cecece;
border-style:solid;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l949rjg0-eb1b0a8423d68dab92d16ae49cbbf3da{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-l949rjg0-eb1b0a8423d68dab92d16ae49cbbf3da .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949rjg0-eb1b0a8423d68dab92d16ae49cbbf3da .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-l949rjg0-eb1b0a8423d68dab92d16ae49cbbf3da .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949sjbq-390fe362a91a56f2a9d27d76fc968665{
padding-bottom:10px;
}
body .av-special-heading.av-l949sjbq-390fe362a91a56f2a9d27d76fc968665 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949sjbq-390fe362a91a56f2a9d27d76fc968665 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l949dihe-bd247a2cc7973e1a236e9f76b760b5ef{
padding-bottom:10px;
}
body .av-special-heading.av-l949dihe-bd247a2cc7973e1a236e9f76b760b5ef .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949dihe-bd247a2cc7973e1a236e9f76b760b5ef .av-subheading{
font-size:15px;
}

.flex_column.av-5u6van-ec80205f9ae4d40371918750d96f269f{
border-width:1px;
border-color:#cecece;
border-style:solid;
-webkit-border-radius:5px 5px 5px 5px;
-moz-border-radius:5px 5px 5px 5px;
border-radius:5px 5px 5px 5px;
padding:20px 20px 20px 20px;
background-color:#f2f2f2;
}

#top .av-special-heading.av-l949ya3n-767e175d2632d005b3adff22b5413b10{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-l949ya3n-767e175d2632d005b3adff22b5413b10 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l949ya3n-767e175d2632d005b3adff22b5413b10 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-l949ya3n-767e175d2632d005b3adff22b5413b10 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-4xy167-b6a7ebe5b2aee810fd51ad4ec1b4b251{
padding-bottom:10px;
}
body .av-special-heading.av-4xy167-b6a7ebe5b2aee810fd51ad4ec1b4b251 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-4xy167-b6a7ebe5b2aee810fd51ad4ec1b4b251 .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-1tj6fz-f91861ec3abf110e42782be30f0dd6d3{
padding-bottom:10px;
}
body .av-special-heading.av-1tj6fz-f91861ec3abf110e42782be30f0dd6d3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-1tj6fz-f91861ec3abf110e42782be30f0dd6d3 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-l9786cy7-2592401a508f0521186578463ead60f4{
height:40px;
}

.avia-buttonrow-wrap.av-l9781ye8-af03b1cec270f15134a4bb0e02a2a510 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l9781jld-38e302364236f642d186e3dc38ef25ee{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l9781xmg-5b1cb07282d06163ad999bc711b79721{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

